[07-Jun-2023 08:37:57 Africa/Johannesburg] [CPANELICSIMPORT: Touch file created for info@egst.co.za]
[07-Jun-2023 08:37:57 Africa/Johannesburg] PHP Warning:  filesize(): stat failed for /home/egstco/.cpanel/icals/info@egst.co.za.ics in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelicsimport/cpanelicsimport.php on line 102
[07-Jun-2023 08:37:57 Africa/Johannesburg] [CPANELVCFIMPORT: Touch file created for info@egst.co.za]
[07-Jun-2023 08:37:57 Africa/Johannesburg] PHP Warning:  filesize(): stat failed for /home/egstco/.cpanel/vcards/info@egst.co.za.vcf in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 81
